Requirements for using the Agent for VMware

Article:HOWTO99368  |  Created: 2014-06-02  |  Updated: 2014-06-17  |  Article URL http://www.symantec.com/docs/HOWTO99368
Article Type
How To



Requirements for using the Agent for VMware

Before you use the Agent for VMware, ensure that the following requirements are met:

  • Install the license for the Agent for Hyper-V and VMware on the Backup Exec server. The Backup Exec server runs the backup and restore job.

  • Determine if you are going to use Backup Exec's Granular Recovery Technology to recover individual items from Microsoft applications. If you plan to use GRT, install the Agent for Windows on your virtual machines that run Windows.

    See Using Granular Recovery Technology (GRT) with the Agent for VMware.

    See Installing the Agent for Windows on VMware virtual machines.

  • Verify that your environment includes supported hardware and software by reviewing the Hardware Compatibility List and the Software Compatibility List.

    You can find a list of compatible operating systems, platforms, and applications at the following URL:

    Software Compatibility List

    You can find a list of compatible devices at the following URL:

    Hardware Compatibility List

  • If you have virtual machines in an ESX 4.0 environment, Symantec recommends that you install the latest ESX 4.0 patch from VMware to avoid potential issues with quiesced snapshots.

  • Verify that your virtual machine names do not contain any characters that VMware does not support. Only the following characters can be used in virtual machine names:

    • Uppercase and lowercase ASCII characters

    • Numbers

    • Period (.)

    • Hyphen (-)

    • Underscore (_)

    • Plus sign (+)

    • Left and right parentheses ()

    • Spaces

      Use of any characters that are not listed above may cause backup jobs to fail.



Legacy ID



v53949694_v99490838


Article URL http://www.symantec.com/docs/HOWTO99368


Terms of use for this information are found in Legal Notices